.navbar{
    font-weight: 400;
    transition: background 0.25s ease;
    -webkit-transition: background 0.25s ease;
    -moz-transition: background 0.25s ease;
    -ms-transition: background 0.25s ease;
    border-bottom: 4px solid #844fc1;
}
.navbar-brand-wrapper{
    background-color: #844fc1;
    transition: width 0.25s ease, background 0.25s ease;
    -webkit-transition: width 0.25s ease, background 0.25s ease;
    -moz-transition: width 0.25s ease, background 0.25s ease;
    -ms-transition: width 0.25s ease, background 0.25s ease;
    width: calc(236px + 0.5rem);
    height: 4.625rem;
}
.navbar .navbar-brand-wrapper .navbar-brand-inner-wrapper .navbar-toggler {
    padding: 0;
    color: #ffffff;
    border: 0;
}
.navbar .navbar-brand-wrapper .navbar-brand-inner-wrapper .navbar-toggler:focus,
.navbar .navbar-brand-wrapper .navbar-brand-inner-wrapper .navbar-toggler span:focus{
    outline: none;
}
.navbar .navbar-menu-wrapper {
    background: #fff;
    transition: width 0.25s ease;
    -webkit-transition: width 0.25s ease;
    -moz-transition: width 0.25s ease;
    -ms-transition: width 0.25s ease;
    color: #001737;
    padding-left: 1.812rem;
    padding-right: 1.812rem;
    width: calc(100% - 236px - 0.5rem);
    height: 4.625rem;
}
.navbar-nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.navbar .navbar-menu-wrapper .navbar-nav{
    height: inherit;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item.nav-profile {
    margin-right: 0.45rem;
    margin-left: 0;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item .nav-link {
    color: inherit;
    font-size: 1rem;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item.nav-profile img {
    width: 2.5rem;
    border-radius: 4px;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item.nav-profile .nav-profile-name {
    margin-left: .5rem;
    font-weight: 500;
}
.navbar-menu-wrapper .navbar-nav .nav-item.nav-profile,
.navbar-menu-wrapper .navbar-nav .nav-item.nav-user-status{
    display: flex;
    align-items: center;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item.dropdown .navbar-dropdown {
    position: absolute;
    font-size: 0.9rem;
    margin-top: 0;
    top: 4.325rem;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item.dropdown .dropdown-menu {
    border: none;
    -webkit-box-shadow: 0px 3px 21px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 3px 21px 0px rgba(0, 0, 0, 0.2);
}
.dropdownAnimation, .navbar .navbar-menu-wrapper .navbar-nav .nav-item.dropdown .dropdown-menu {
    animation-name: dropdownAnimation;
    -webkit-animation-duration: 0.25s;
    -moz-animation-duration: 0.25s;
    -ms-animation-duration: 0.25s;
    -o-animation-duration: 0.25s;
    animation-duration: 0.25s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}
.navbar-menu-wrapper .navbar-nav .nav-item.dropdown .navbar-dropdown .dropdown-item {
    margin-bottom: 0;
    padding: .65rem 1.5rem;
    cursor: pointer;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item.dropdown .navbar-dropdown .dropdown-item i {
    font-size: 15px;
    color: #844fc1;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item.dropdown i {
    margin-right: .5rem;
    vertical-align: middle;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item.nav-user-status p {
    color: #212529;
    font-size: 12px;
}
.navbar .navbar-menu-wrapper .navbar-nav.navbar-nav-right  li{
    display: flex;
    align-items: center;
}
.navbar .navbar-menu-wrapper .navbar-nav.navbar-nav-right .nav-item {
    margin-left: 0.531rem;
    margin-right: 0.531rem;
}
.navbar .navbar-menu-wrapper .navbar-nav.navbar-nav-right .nav-item .nav-link {
    -webkit-box-shadow: 0 5px 10px 0 rgba(230, 230, 243, 0.88);
    box-shadow: 0 5px 10px 0 rgba(230, 230, 243, 0.88);
    border: 1px solid #e4e4f4;
    padding-left: .875rem;
    padding-right: .875rem;
    border-radius: 0.25rem;
    height: 2.5rem;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item.nav-date .nav-link h6 {
    font-weight: normal;
    font-size: .875rem;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item.nav-date .nav-link i {
    margin-left: 0.562rem;
    font-size: .9rem;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item.dropdown .count-indicator {
    position: relative;
    padding: 0;
    text-align: center;
    width: 2.5rem;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item.dropdown .count-indicator:after {
    display: none;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item.dropdown .count-indicator i {
    font-size: .9rem;
    margin-right: 0;
    vertical-align: middle;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item.dropdown .count-indicator .count {
    position: absolute;
    left: 50%;
    top: 10px;
    width: 7px;
    height: 7px;
    border-radius: 100%;
    background: #dc3545;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item .preview-list .preview-item{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    align-items: center;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item .preview-list .preview-item .preview-thumbnail {
    color: #ffffff;
    position: relative;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item .preview-list .preview-item .preview-thumbnail img, 
.navbar .navbar-menu-wrapper .navbar-nav .nav-item .preview-list .preview-item .preview-thumbnail .preview-icon {
    width: 36px;
    height: 36px;
    border-radius: 100%;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item .preview-list .preview-item .preview-item-content {
    line-height: 1;
    padding-left: 15px;
}
.flex-grow {
    flex-grow: 1;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item.dropdown .navbar-dropdown .dropdown-item .ellipsis {
    max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: .4rem;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item .preview-list .preview-item .preview-thumbnail .preview-icon {
    padding: 6px;
    text-align: center;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item .preview-list .preview-item .preview-thumbnail .preview-icon i{
    color:#fff !important;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item .dropdown-item.active, 
.navbar .navbar-menu-wrapper .navbar-nav .nav-item .dropdown-item:active {
    background-color:#f8f9fa;
}

.navbar-breadcrumb {
    background: #00c8bf;
    margin-bottom: 1.5em;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}
.navbar-breadcrumb .navbar-menu-wrapper {
    transition: width 0.25s ease;
    -webkit-transition: width 0.25s ease;
    -moz-transition: width 0.25s ease;
    -ms-transition: width 0.25s ease;
    color: #001737;
    padding-left: 1.812rem;
    padding-right: 1.812rem;
    width: 100%;
    height: 4.062rem;
}
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item {
    margin-left: 0.593rem;
    margin-right: 0.593rem;
    color: white;
}

.navbar.navbar-success .navbar-menu-wrapper {
    background: #21bf06;
}
.navbar.navbar-warning .navbar-menu-wrapper {
    background: #f39915;
}
.navbar.navbar-danger .navbar-menu-wrapper {
    background: #dc3545;
}
.navbar.navbar-info .navbar-menu-wrapper {
    background: #3b86d1;
}
.navbar.navbar-dark .navbar-menu-wrapper {
    background: #282f3a;
}
.navbar.navbar-success:not(.navbar-light) .navbar-menu-wrapper .nav-item .nav-link,
.navbar.navbar-warning:not(.navbar-light) .navbar-menu-wrapper .nav-item .nav-link,
.navbar.navbar-danger:not(.navbar-light) .navbar-menu-wrapper .nav-item .nav-link,
.navbar.navbar-info:not(.navbar-light) .navbar-menu-wrapper .nav-item .nav-link,
.navbar.navbar-dark:not(.navbar-light) .navbar-menu-wrapper .nav-item .nav-link,
.navbar.navbar-success:not(.navbar-light) .navbar-menu-wrapper .nav-item.nav-user-status p,
.navbar.navbar-warning:not(.navbar-light) .navbar-menu-wrapper .nav-item.nav-user-status p,
.navbar.navbar-danger:not(.navbar-light) .navbar-menu-wrapper .nav-item.nav-user-status p,
.navbar.navbar-info:not(.navbar-light) .navbar-menu-wrapper .nav-item.nav-user-status p,
.navbar.navbar-dark:not(.navbar-light) .navbar-menu-wrapper .nav-item.nav-user-status p {
    color: #ffffff;
}
.navbar.navbar-success:not(.navbar-light) .navbar-menu-wrapper .navbar-nav-right .nav-item .nav-link,
.navbar.navbar-warning:not(.navbar-light) .navbar-menu-wrapper .navbar-nav-right .nav-item .nav-link,
.navbar.navbar-danger:not(.navbar-light) .navbar-menu-wrapper .navbar-nav-right .nav-item .nav-link,
.navbar.navbar-info:not(.navbar-light) .navbar-menu-wrapper .navbar-nav-right .nav-item .nav-link,
.navbar.navbar-dark:not(.navbar-light) .navbar-menu-wrapper .navbar-nav-right .nav-item .nav-link{
    box-shadow: none;
}
.navbar.navbar-danger .navbar-menu-wrapper .nav-item .nav-link.count-indicator .count{
    background: #844fc1 !important;
}